# Complex ALB with HTTPS
environment: dev
id: alb
infrastructure:
  alb:
    inputs:
      name: acdl-ci-alb
      port: 443
      protocol: HTTPS
      region: us-east-1
    version: 1.0.0
name: alb-loadbalancer